# Uses of Class
org.springframework.beans.factory.aot.AotServices

Packages that use AotServices
Package
Description
org.springframework.beans.factory.aot
AOT support for bean factories.

## Uses of AotServices in org.springframework.beans.factory.aot

Methods in org.springframework.beans.factory.aot that return AotServices
Modifier and Type
Method
Description
`<T> AotServices<T>`
AotServices.Loader.`load(Class<T> type)`
Load all AOT services of the given type.